=== debian/control ===
Source: ros-rolling-demo-nodes-py
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-rolling-ament-copyright, ros-rolling-ament-flake8, ros-rolling-ament-pep257, ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-demo-nodes-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-example-interfaces, ros-rolling-rclpy, ros-rolling-std-msgs, ros-rolling-ros-workspace
Description: Python nodes which were previously in the ros2/examples repository but are now just used for demo purposes.
