## ros-rolling-demo-nodes-py 0.31.1

=== debian/changelog ===
ros-rolling-demo-nodes-py (0.31.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 07 Sep 2023 00:00:00 -0000

ros-rolling-demo-nodes-py (0.31.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 21 Aug 2023 00:00:00 -0000

ros-rolling-demo-nodes-py (0.30.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 11 Jul 2023 00:00:00 -0000

ros-rolling-demo-nodes-py (0.30.0-1jammy) jammy; urgency=high

  * Change the service introspection parameter off value to 'disabled' (#634 <https://github.com/ros2/demos/issues/634>)
    With this we can avoid the tricky bits around YAML
    interpretation of 'off' as a boolean.
  * Contributors: Chris Lalancette

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 12 Jun 2023 00:00:00 -0000

ros-rolling-demo-nodes-py (0.29.0-1jammy) jammy; urgency=high

  * Add demos for using logger service (#611 <https://github.com/ros2/demos/issues/611>)
  * Contributors: Barry Xu

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 07 Jun 2023 00:00:00 -0000

ros-rolling-demo-nodes-py (0.28.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 11 May 2023 00:00:00 -0000

ros-rolling-demo-nodes-py (0.28.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 27 Apr 2023 00:00:00 -0000

ros-rolling-demo-nodes-py (0.27.0-1jammy) jammy; urgency=high

  * Change all ROS2 -> ROS 2. (#610 <https://github.com/ros2/demos/issues/610>)
  * Add matched event demo for rclcpp and rclpy (#607 <https://github.com/ros2/demos/issues/607>)
  * Contributors: Barry Xu, Chris Lalancette

 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 13 Apr 2023 00:00:00 -0000

ros-rolling-demo-nodes-py (0.26.0-1jammy) jammy; urgency=high

  * Enable document generation using rosdoc2 (#606 <https://github.com/ros2/demos/issues/606>)
  * Contributors: Yadu

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-demo-nodes-py (0.25.0-1jammy) jammy; urgency=high

  * Service introspection (#602 <https://github.com/ros2/demos/issues/602>)
  * Contributors: Chris Lalancette

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 01 Mar 2023 00:00:00 -0000

ros-rolling-demo-nodes-py (0.24.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 24 Feb 2023 00:00:00 -0000

ros-rolling-demo-nodes-py (0.24.0-1jammy) jammy; urgency=high

  * Added README.md for demo_nodes_py (#600 <https://github.com/ros2/demos/issues/600>)
  * [rolling] Update maintainers - 2022-11-07 (#589 <https://github.com/ros2/demos/issues/589>)
  * Contributors: Audrow Nash, Gary Bey

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-rolling-demo-nodes-py (0.23.0-1jammy) jammy; urgency=high

  * Demo for pre and post set parameter callback support (#565 <https://github.com/ros2/demos/issues/565>)
  * Contributors: Deepanshu Bansal

 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-demo-nodes-py (0.22.0-1jammy) jammy; urgency=high

  * Add demo for rclpy parameter client (#566 <https://github.com/ros2/demos/issues/566>)
  * Exit with code 0 if ExternalShutdownException is raised (#581 <https://github.com/ros2/demos/issues/581>)
  * Contributors: Brian, Jacob Perron

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-demo-nodes-py (0.21.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-demo-nodes-py (0.20.1-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 08 Apr 2022 00:00:00 -0000

ros-rolling-demo-nodes-py (0.20.0-1jammy) jammy; urgency=high

  * Cleanups in demo_nodes_py. (#555 <https://github.com/ros2/demos/issues/555>)
  * Contributors: Chris Lalancette

 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-rolling-demo-nodes-py (0.19.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-demo-nodes-py (0.18.0-1jammy) jammy; urgency=high

  * Update maintainers to Audrow Nash and Michael Jeronimo (#543 <https://github.com/ros2/demos/issues/543>)
  * Fixed typo executor -> executors (#542 <https://github.com/ros2/demos/issues/542>)
  * Update python nodes SIGINT handling (#539 <https://github.com/ros2/demos/issues/539>)
  * Contributors: Audrow Nash, Ivan Santiago Paunovic, ori155

 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 17 Dec 2021 00:00:00 -0000

ros-rolling-demo-nodes-py (0.17.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 18 Oct 2021 00:00:00 -0000

ros-rolling-demo-nodes-py (0.16.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Wed, 11 Aug 2021 00:00:00 -0000

ros-rolling-demo-nodes-py (0.15.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Fri, 14 May 2021 00:00:00 -0000

ros-rolling-demo-nodes-py (0.14.2-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 26 Apr 2021 00:00:00 -0000

ros-rolling-demo-nodes-py (0.14.1-1jammy) jammy; urgency=high

  * Use underscores instead of dashes in setup.cfg (#502 <https://github.com/ros2/demos/issues/502>)
  * Contributors: Ivan Santiago Paunovic

 -- Aditya Pande <aditya.pande@openrobotics.org>  Mon, 19 Apr 2021 00:00:00 -0000

ros-rolling-demo-nodes-py (0.14.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-rolling-demo-nodes-py (0.13.0-1jammy) jammy; urgency=high



 -- Aditya Pande <aditya.pande@openrobotics.org>  Thu, 25 Mar 2021 00:00:00 -0000

ros-rolling-demo-nodes-py (0.12.1-1jammy) jammy; urgency=high




