=== debian/control ===
Source: ros-rolling-demo-nodes-py
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-rolling-ament-copyright <!nocheck>, ros-rolling-ament-flake8 <!nocheck>, ros-rolling-ament-pep257 <!nocheck>, ros-rolling-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-demo-nodes-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-ament-index-python, ros-rolling-example-interfaces, ros-rolling-rcl-interfaces, ros-rolling-rclpy, ros-rolling-std-msgs, ros-rolling-ros-workspace
Description: Python nodes which were previously in the ros2/examples repository but are now just used for demo purposes.
